<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4534d0608a42236ff026aa98e0b5bddb">
  <dict>
    <!--2023-01-31 11:46:07.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:46:07.000-->
    <string key="virtualnet_operatorname">中国联通</string>
  </dict>
</config>
